import request from '@/utils/homologousRequest'

/************************ 同源接口 ************************/
//查询职位(身份)-下拉列表
export function jobAdminLogin(data) {
  return request({
    url: '/job-admin/login',
    method: 'post',
    // data: {...data}
    data: data
  })
}
